program PegaSenha;

uses
  Forms,
  pegatudo in 'pegatudo.pas' {frmPegatudo};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmPegatudo, frmPegatudo);
  Application.Run;
end.
